@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

html, body {
	height: 100%;
	width: 100%;
}


body {
	background-image: url(../images/blue.jpg);
	background-repeat: repeat;
	background-position: center;
	/*border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #f54315;*/
	background-attachment: fixed;
}


#wrap {
	display: table;
	height: 100%;
	width: 100%;
	margin-bottom: -265px;
	/*border: thin solid #00F;*/
}

#page {
	display: table;
	/*background-image: url(../images/division-bell.jpg);
	height: 100%;
	display: block;	background-repeat: no-repeat;
	background-position: center 50px;*/
}

#slider,
#pageSlider {
	height: auto !important;
	width: 100%;
	}

#slider {
	margin-bottom:-24px;
}

#pageSlider {
	/*margin-top:100px;*/
	margin-bottom:-4px;
	}
	
#slider img,
#pageSlider img {
	height: 100%;
	width: 100%;
	}

#intro {
	padding-top: 60px;
	padding-bottom: 60px;
	display: table;
}

#banner {
	height: auto;
	}

#tickets {
	width: 100%;
	height: 5px;
	background-color: #fff;
	}
	
#social {
	background-attachment: fixed;
	background: rgba(255,255,255,.5);
	position: fixed;
	left: 0px;
	top: 110px;
	z-index: 2000;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;
	}

#reviews {
	text-align: center;
	color: #FFF;
	/*background: rgba(54, 25, 25, .5);*/
	/*background: linear-gradient(to bottom, rgba(0, 0, 0, 0),  rgba(0, 0, 0, 1));*/
	display: table;
	}

#home {
	margin-top:50px;
	}

.homesponsor {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F00;
	border-bottom-color: #F00;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
}

.homesponsor img {
  vertical-align: middle;
  padding-bottom: 20px;
}

.cart {width:100%;
}

.cart th{text-align: left}
.cart td {
	width:20%!important;
		padding:4px;
			height:40px;
	vertical-align: bottom
}

/* Mixin */
@mixin vertical-align($position: relative) {
  position: $position;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.homesponsor img {
  @include vertical-align();
}

article,
.sidecart,
.accountnav {
	margin-top: 120px;
	/*margin-bottom: 100px;	*/	
	}

aside {
	margin-top: 195px;
	margin-bottom: 100px;
	
	}
aside img {
	width:100%;
	height:auto;
	}
.content {
	padding: 20px;
	background: rgba(0,0,0, .2);
	display: table;
	margin-bottom: 20px;
	}

#fancomment {
	text-align: center;
	display: table;
	}
.fancomment {
	padding-bottom: 40px;
	}
	
#footer {
	display: table;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0),  rgba(0, 0, 0, 1));
	height: 600px;
	width: 100%;
	}
	
#footerImage {
	background-image: url(../images/montage-02.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 350px;
	position: relative;
	bottom: -250px;
	}
	
iframe {
	width:100%;
	/*height:AUTO;*/
	}

.leftAlone img {
	width:100%!important;
	height:auto;
	}
	
	.buy-now a {
	background: #b80000;
	color: #fff;
	display: inline-block;
	border-radius: 4px;
	padding: 6px 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	font-size: 13px;
	margin-right: 10px;
	float: left;
	text-decoration: none !important;
    }
    .buy-now a:hover {
        background: #C80000 !important;
        color: #fff !important;
    }
/* E-COMMERCE TABLES */

#ShippingTable, 
#InformationTable,
#PaymentTable,
#OutstandingTable {width:100%;}
#ShippingTable th,
#InformationTable th,
#PaymentTable th,
OutstandingTable th {text-align: left}
#ShippingTable td {width:50%}

#ChangePasswordForm_ChangePasswordForm {margin-top:50px;}


/* E-COMMERCE PRODUCTS */

.productImage {
	width:500px;
	height:auto
	}
.productItem {
	margin-bottom: 40px;}

/*****************/
/* MEDIA QUERIES */
/*****************/

/* Tablet landscape Screen Sizes */
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	iframe {
		margin-top: 0px;
		width:100%;
		height:270px;
		}
		
	.hide {
		/*margin-top: 40px;
		visibility: hidden;
		height:0px;*/
		}	
	
}

/* Tablet Portrait Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	iframe {
		margin-top: 40px;
		width:100%;
		height:380px;
		}
	aside {
		margin-top: 0px;
		}
	.hide {
		visibility: hidden;
		height:0px;
		}	
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	iframe {
		margin-top: 0px;
		margin-bottom: 20px;
		width:90%;
		height:260px;
		}
		
	aside {
		margin-top: 0px;
		}
		
	#pageSlider {
		margin-top:0px;
		}
		
		#intro {
	padding-top: 30px;
	padding-bottom: 30px;
		}
	.hide {
		visibility: hidden;
		height:0px;
		}
	.productImage {
		width:100%;
		height:auto
	}
}
	
/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
	iframe {
		margin-top: 0px;
		margin-bottom: 20px;
		width:100%;
		height:160px;
		}
		
	aside {
		margin-top: 0px;
		}
	#pageSlider {
		margin-top:0px;
		}	
		
		#intro {
	padding-top: 20px;
	padding-bottom: 30px;
		}
	.hide {
		visibility: hidden;
		height:0px;
		}
	.productImage {
		width:100%;
		height:auto
	}
}